advancements.adventure.root.title=§fcapli'u
advancements.end.root.title=§fla me .end
advancements.nether.root.title=§fneter
advancements.story.root.title=§fmainkraft
container.inventory=
container.crafting=
container.dispenser=§fdudzmi
container.dropper=§ffalcru
container.furnace=
container.enchant=
container.creative=
container.brewing=
container.chest=§fvasru
container.chestDouble=§fbarda vasru
container.enderchest=§f.endre vasru
container.beacon=
container.shulkerBox=§ftanxe pe la cylkr.
demo.help.movementShort=§fjai muvgau do fa %s .e %s .e %s .e %s
demo.help.movementMouse=§fdo se farna se pi'o le samxa'e
demo.help.jump=§f.i ko plipe seta'i lo nu iklki zo'oi %1$s
demo.help.inventory=§f.i ko zgana le do sorcu seta'i lo nu iklki zo'oi %1$s
demo.help.title=§fcipra kelci
entity.MinecartChest.name=§fbaktu trene joi vasru
entity.MinecartHopper.name=
entity.Villager.name=§fselsosyzda
entity.Villager.farmer=§fcagypre
entity.Villager.fisherman=§ffipkalte
entity.Villager.shepherd=§flankurji
entity.Villager.fletcher=§fcelga'a zbapre
entity.Villager.librarian=§fckuzdacre
entity.Villager.cleric=§fjdaca'i
entity.Villager.armor=§fdabycalku zbapre
entity.Villager.weapon=§fxarci zbapre
entity.Villager.tool=§ftutci zbapre
entity.Villager.butcher=§fbakcatra
entity.Villager.leather=§fskapi zbapre
entity.Horse.name=§fxirma
entity.Donkey.name=§fxasli
entity.Mule.name=§fxaslyxi'a
entity.Llama.name=§ftcokmute
gui.advancements=§frucparbi
itemGroup.buildingBlocks=§fzbasu bliku
itemGroup.decorations=§fjadni bliku
itemGroup.redstone=§fme la redston.
itemGroup.transportation=§fmarce
itemGroup.misc=§fvrici
itemGroup.search=§fsisku
itemGroup.food=§fcidja
itemGroup.tools=§ftutci
itemGroup.combat=§fdamba tutci
itemGroup.brewing=§fselpinxe zbasu
itemGroup.materials=§fpagbu
itemGroup.inventory=§frenvi sorcu
recipe.toast.title=Â§d.i lo cnino zbatadji cu se telcaugau
recipe.toast.description=§f.i ko cipcta lo do zbatadji cukta
tutorial.look.title=§d.i mo'ine'a catlu
tutorial.look.description=§f.i pilno lo do xanyuidje mu'i lo nu carna
tutorial.find_tree.title=§d.i sisku lo tricu
tutorial.find_tree.description=§f.i darxi da mu'i lo nu cpacu lo mudri
tutorial.punch_tree.title=§d.i daspo lo tricu
